'use client';

import dynamic from 'next/dynamic';

const Map = dynamic(() => import('./map'), { ssr: false });

export default function Home({ params: { locale } }: { params: { locale: string } }) {
  return <Map locale={locale}></Map>;
}
